@charset "UTF-8";
/* CSS Document */
/*===================================
basic_css commonLayout

_1. reset
_2. setup

_3. common
-3-1 container
-3-2 header
-3-3 navi
-3-4 page-up
-3-5 footer

_4. class
_5. other


/*=========================================
_1. reset
=========================================*/

body,
h1,h2,h3,h4,h5,h6,p,
dl,dt,dd,
form,fieldset,legend,pre,blockquote,
em,
button,
address,
noscript {
	margin: 0px;
	padding: 0px;
}

table{
	text-align:left;
}

img {
	margin:0px;
	padding:0px;
	border:0;
}

.clear {
	height:0px;
	line-height:0;
	font-size:0;
	display:block;
	clear:both;
	visibility:hidden;
}

/*=========================================
_2. setup
=========================================*/
body {
	color:#333;
	font-size:12px;
	font-family:Verdana,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height:2em;
}

a,a:link,a:visited{
	color:#2999d7;
	text-decoration:underline;
}

a:hover,a:active{
	color:#009;
	text-decoration:underline;
}

h2{
	font-size:16px;
	font-weight:bold;
	color:#009;
	margin-bottom:10px;
}

h3{
	font-size:40px;
	font-weight:bold;
	color:#333;
	line-height:110%;
	margin:20px 0 20px 0;
}

h4{
	font-size:22px;
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
}

h5{
	font-size:18px;
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
}

/*=========================================
_3-1. container
=========================================*/
#wrapper{
	width:950px;
	margin:0 auto;
	padding:0 3px 0 3px;
	background:url(image/promo_bk.gif) left top repeat-y;
}

/*=========================================
_3-2. header
=========================================*/
#header{
	width:950px;
	height:80px;
	padding:0;
}

h1{
	float:left;
	margin-left:30px;
}

#header ul{
	float:right;
	list-style:none;
	margin:30px 26px 0 0;
}

#header li{
	float:left;
	margin-right:8px;
	font-size: 12px;
}

/*=========================================
_3-3. navi
=========================================*/
#g_navi{
	width:950px;
	height:40px;
	margin:0;
	padding:0;
}

#g_navi ul{
	list-style:none;
	margin:0;
	padding:0;
}

#g_navi li{
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
}

/*navi01*/
#g_navi li#navi01 a,#g_navi li#navi01 a:link,#g_navi li#navi01 a:visited{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_01.gif) left top no-repeat;
}

#g_navi li#navi01 a:hover,#g_navi li#navi01 a:active{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_01.gif) left bottom no-repeat;
}

/*navi01_en*/
#g_navi li#navi01_en a,#g_navi li#navi01_en a:link,#g_navi li#navi01_en a:visited{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_01_en.gif) left top no-repeat;
}

#g_navi li#navi01_en a:hover,#g_navi li#navi01_en a:active{
	width:160px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_01_en.gif) left bottom no-repeat;
}

/*navi02*/
#g_navi li#navi02 a,#g_navi li#navi02 a:link,#g_navi li#navi02 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_02.gif) left top no-repeat;
}

#g_navi li#navi02 a:hover,#g_navi li#navi02 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_02.gif) left bottom no-repeat;
}

/*navi02_en*/
#g_navi li#navi02_en a,#g_navi li#navi02_en a:link,#g_navi li#navi02_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_02_en.gif) left top no-repeat;
}

#g_navi li#navi02_en a:hover,#g_navi li#navi02_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_02_en.gif) left bottom no-repeat;
}


/*navi03*/
#g_navi li#navi03 a,#g_navi li#navi03 a:link,#g_navi li#navi03 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_03.gif) left top no-repeat;
}

#g_navi li#navi03 a:hover,#g_navi li#navi03 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_03.gif) left bottom no-repeat;
}

/*navi03_en*/
#g_navi li#navi03_en a,#g_navi li#navi03_en a:link,#g_navi li#navi03_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_03_en.gif) left top no-repeat;
}

#g_navi li#navi03_en a:hover,#g_navi li#navi03_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_03_en.gif) left bottom no-repeat;
}

/*navi04*/
#g_navi li#navi04 a,#g_navi li#navi04 a:link,#g_navi li#navi04 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_04.gif) left top no-repeat;
}

#g_navi li#navi04 a:hover,#g_navi li#navi04 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_04.gif) left bottom no-repeat;
}

/*navi04_en*/
#g_navi li#navi04_en a,#g_navi li#navi04_en a:link,#g_navi li#navi04_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_04_en.gif) left top no-repeat;
}

#g_navi li#navi04_en a:hover,#g_navi li#navi04_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_04_en.gif) left bottom no-repeat;
}

/*navi05*/
#g_navi li#navi05 a,#g_navi li#navi05 a:link,#g_navi li#navi05 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_05.gif) left top no-repeat;
}

#g_navi li#navi05 a:hover,#g_navi li#navi05 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_05.gif) left bottom no-repeat;
}

/*navi05_en*/
#g_navi li#navi05_en a,#g_navi li#navi05_en a:link,#g_navi li#navi05_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_05_en.gif) left top no-repeat;
}

#g_navi li#navi05_en a:hover,#g_navi li#navi05_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_05_en.gif) left bottom no-repeat;
}


/*navi06*/
#g_navi li#navi06 a,#g_navi li#navi06 a:link,#g_navi li#navi06 a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_06.gif) left top no-repeat;
}

#g_navi li#navi06 a:hover,#g_navi li#navi06 a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_06.gif) left bottom no-repeat;
}

/*navi06_en*/
#g_navi li#navi06_en a,#g_navi li#navi06_en a:link,#g_navi li#navi06_en a:visited{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_06_en.gif) left top no-repeat;
}

#g_navi li#navi06_en a:hover,#g_navi li#navi06_en a:active{
	width:158px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/ipad_navi_06_en.gif) left bottom no-repeat;
}

/*=========================================
_3-4. Page_up
=========================================*/
.page_up{
	width:950px;
	height:45px;
	background:url(image/page_up_bk.gif) left bottom repeat-x;
}

.page_up ul{
	width:30px;
	height:10px;
	float:right;
	margin:15px 30px 0 0;
	list-style:none;
}

.page_up li a,.page_up li a:link,.page_up li a:visited{
	width:30px;
	height:10px;
	display:block;
	text-indent:-9999px;
	background:url(image/page_up.gif) left top no-repeat;
	overflow:hidden;
}

.page_up li a:hover,.page_up li a:active{
	width:30px;
	height:10px;
	display:block;
	text-indent:-9999px;
	background:url(image/page_up.gif) left bottom no-repeat;
	overflow:hidden;
}

/*=========================================
_3-5. footer
=========================================*/
#footer{
	width:890px;
	height:50px;
	padding:0 30px 0 30px;
	background:url(image/page_up_bk.gif) left bottom repeat-x;
}

#footer ul{
	float:left;
	list-style:none;
	margin:15px 0 0 0;
	padding:0;
}

#footer li{
	float:left;
	margin-right:10px;
}

#footer_right{
	float:right;
	height:50px;
	line-height:50px;
	font-size:10px;
}

#footer_right img{
	float:right;
	margin:12px 0 0 10px;
}

/*=========================================
_4. class
=========================================*/
.left{
	float:left;
}

.right{
	float:right;
}

.f10{
	font-size:10px;
}

.f14_blue_b{
	color:#2999d7;
	font-weight:bold;
	font-size:14px;
}

/*=========================================
_5. contents
=========================================*/
#main_contents{
	width:890px;
	padding:0 30px 0 30px;
}

#dl{
	width:500px;
	float:right;
	text-align:center;
}

#dl ul{
	list-style:none;
	margin:0;
	padding:0;
}

#dl li{
	overflow:hidden;
	margin:0;
	padding:0;
}

#dl li#dl_btn a,#dl li#dl_btn a:link,#dl li#dl_btn a:visited{
	width:356px;
	height:66px;
	display:block;
	background:url(image/hd_dl_btn.gif) left top no-repeat;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#dl li#dl_btn a:hover,#dl li#dl_btn a:active{
	width:356px;
	height:66px;
	display:block;
	background:url(image/hd_dl_btn.gif) left bottom no-repeat;
	text-decoration:none;
	color:#FFF;
		font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}
#dl li#dl_btn_none a,#dl li#dl_btn_none a:link,#dl li#dl_btn_none a:visited{
	width:356px;
	height:66px;
	display:block;
	background:url(image/hd_dl_btn_none.gif) left top no-repeat;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#dl li#dl_btn_none a:hover,#dl li#dl_btn_none a:active{
	width:356px;
	height:66px;
	display:block;
	background:url(image/hd_dl_btn_none.gif) left top no-repeat;
	text-decoration:none;
	color:#FFF;
		font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#dl ul#share{
	float:right;
	height:30px;
	margin:10px 0 15px 0;
}

#dl ul#share li{
	float:left;
	margin-left:10px;
}

/*Twitter*/
#dl ul#share li#twitter a,#dl ul#share li#twitter a:link,#dl ul#share li#twitter a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_btn.gif) left top no-repeat;
}

#dl ul#share li#twitter a:hover,#dl ul#share li#twitter a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_btn.gif) left bottom no-repeat;
}

#dl ul#share li#twitter_en a,#dl ul#share li#twitter_en a:link,#dl ul#share li#twitter_en a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_en.gif) left top no-repeat;
}

#dl ul#share li#twitter_en a:hover,#dl ul#share li#twitter_en a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_en.gif) left bottom no-repeat;
}


/*facebook*/
#dl ul#share li#facebook a,#dl ul#share li#facebook a:link,#dl ul#share li#facebook a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook.gif) left top no-repeat;
}

#dl ul#share li#facebook a:hover,#dl ul#share li#facebook a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook.gif) left bottom no-repeat;
}

#dl ul#share li#facebook_en a,#dl ul#share li#facebook_en a:link,#dl ul#share li#facebook_en a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook_en.gif) left top no-repeat;
}

#dl ul#share li#facebook_en a:hover,#dl ul#share li#facebook_en a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook_en.gif) left bottom no-repeat;
}

/*Desktop Twitter*/
#desktop_dl ul#share li#twitter a,#desktop_dl ul#share li#twitter a:link,#desktop_dl ul#share li#twitter a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_btn.gif) left top no-repeat;
}

#desktop_dl ul#share li#twitter a:hover,#desktop_dl ul#share li#twitter a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_btn.gif) left bottom no-repeat;
}

#desktop_dl ul#share li#twitter_en a,#desktop_dl ul#share li#twitter_en a:link,#desktop_dl ul#share li#twitter_en a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_en.gif) left top no-repeat;
}

#desktop_dl ul#share li#twitter_en a:hover,#desktop_dl ul#share li#twitter_en a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_en.gif) left bottom no-repeat;
}


/*Desktop facebook*/
#desktop_dl ul#share li#facebook a,#desktop_dl ul#share li#facebook a:link,#desktop_dl ul#share li#facebook a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook.gif) left top no-repeat;
}

#desktop_dl ul#share li#facebook a:hover,#desktop_dl ul#share li#facebook a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook.gif) left bottom no-repeat;
}

#desktop_dl ul#share li#facebook_en a,#desktop_dl ul#share li#facebook_en a:link,#desktop_dl ul#share li#facebook_en a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook_en.gif) left top no-repeat;
}

#desktop_dl ul#share li#facebook_en a:hover,#desktop_dl ul#share li#facebook_en a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook_en.gif) left bottom no-repeat;
}

#spec{
	width:auto;
	padding:10px 10px 0 10px;
	border:#666 1px solid;
	text-align:left;
	line-height:150%;
	margin-top:15px;
}

#spec span{
	font-size:14px;
	font-weight:bold;
}

#spec p{
	margin-bottom:10px;
}

#contents{
	width:950px;
	height:auto;
	margin:0;
	padding:0;
}

#contents p{
	margin-bottom:10px;
}

.contents_01_txt{
	width:500px;
	margin:70px 30px 0 0;
	float:left;
}

.contents_02_txt{
	width:340px;
	margin:30px 0 0 30px;
	float:left;
}

.contents_03_txt{
	width:440px;
	margin:20px 30px 0 0;
	float:right;
}

.contents_04_txt{
	width:450px;
	margin:120px 0 0 30px;
	float:left;
}

.contents_05_txt{
	width:400px;
	float:left;
	margin-top: 40px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
}

.contents_06_txt{
	width:400px;
	float:right;
	margin-top: 70px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0px;
}



/*=========================================
desktop
=========================================*/



/*desktop_navi*/

#desktop_g_navi{
	width:950px;
	height:40px;
	margin:0;
	padding:0;
}

#desktop_g_navi ul{
	list-style:none;
	margin:0;
	padding:0;
}

#desktop_g_navi li{
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
}

/*desktop_navi00*/
#desktop_g_navi li#desktop_navi00 a,#desktop_g_navi li#desktop_navi00 a:link,#desktop_g_navi li#desktop_navi00 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_00.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi00 a:hover,#desktop_g_navi li#desktop_navi00 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_00.gif) left bottom no-repeat;
}

/*desktop_navi01*/
#desktop_g_navi li#desktop_navi01 a,#desktop_g_navi li#desktop_navi01 a:link,#desktop_g_navi li#desktop_navi01 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_01.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi01 a:hover,#desktop_g_navi li#desktop_navi01 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_01.gif) left bottom no-repeat;
}

/*desktop_navi02*/
#desktop_g_navi li#desktop_navi02 a,#desktop_g_navi li#desktop_navi02 a:link,#desktop_g_navi li#desktop_navi02 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_02.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi02 a:hover,#desktop_g_navi li#desktop_navi02 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_02.gif) left bottom no-repeat;
}

/*desktop_navi03*/
#desktop_g_navi li#desktop_navi03 a,#desktop_g_navi li#desktop_navi03 a:link,#desktop_g_navi li#desktop_navi03 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_03.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi03 a:hover,#desktop_g_navi li#desktop_navi03 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_03.gif) left bottom no-repeat;
}

/*desktop_navi04*/
#desktop_g_navi li#desktop_navi04 a,#desktop_g_navi li#desktop_navi04 a:link,#desktop_g_navi li#desktop_navi04 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_04.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi04 a:hover,#desktop_g_navi li#desktop_navi04 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_04.gif) left bottom no-repeat;
}

/*desktop_navi00*/
#desktop_g_navi li#desktop_navi00 a,#desktop_g_navi li#desktop_navi00 a:link,#desktop_g_navi li#desktop_navi00 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_00.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi00 a:hover,#desktop_g_navi li#desktop_navi00 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_00.gif) left bottom no-repeat;
}

/*desktop_navi01*/
#desktop_g_navi li#desktop_navi01 a,#desktop_g_navi li#desktop_navi01 a:link,#desktop_g_navi li#desktop_navi01 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_01.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi01 a:hover,#desktop_g_navi li#desktop_navi01 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_01.gif) left bottom no-repeat;
}

/*desktop_navi02*/
#desktop_g_navi li#desktop_navi02 a,#desktop_g_navi li#desktop_navi02 a:link,#desktop_g_navi li#desktop_navi02 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_02.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi02 a:hover,#desktop_g_navi li#desktop_navi02 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_02.gif) left bottom no-repeat;
}

/*desktop_navi03*/
#desktop_g_navi li#desktop_navi03 a,#desktop_g_navi li#desktop_navi03 a:link,#desktop_g_navi li#desktop_navi03 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_03.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi03 a:hover,#desktop_g_navi li#desktop_navi03 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_03.gif) left bottom no-repeat;
}

/*desktop_navi04*/
#desktop_g_navi li#desktop_navi04 a,#desktop_g_navi li#desktop_navi04 a:link,#desktop_g_navi li#desktop_navi04 a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_04.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi04 a:hover,#desktop_g_navi li#desktop_navi04 a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_04.gif) left bottom no-repeat;
}

/*desktop_navi_en*/

/*desktop_navi00_en*/
#desktop_g_navi li#desktop_navi00_en a,#desktop_g_navi li#desktop_navi00_en a:link,#desktop_g_navi li#desktop_navi00_en a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_00_en.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi00_en a:hover,#desktop_g_navi li#desktop_navi00_en a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_00_en.gif) left bottom no-repeat;
}

/*desktop_navi01*/
#desktop_g_navi li#desktop_navi01_en a,#desktop_g_navi li#desktop_navi01_en a:link,#desktop_g_navi li#desktop_navi01_en a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_01_en.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi01_en a:hover,#desktop_g_navi li#desktop_navi01_en a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_01_en.gif) left bottom no-repeat;
}

/*desktop_navi02*/
#desktop_g_navi li#desktop_navi02_en a,#desktop_g_navi li#desktop_navi02_en a:link,#desktop_g_navi li#desktop_navi02_en a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_02_en.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi02_en a:hover,#desktop_g_navi li#desktop_navi02_en a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_02_en.gif) left bottom no-repeat;
}

/*desktop_navi03*/
#desktop_g_navi li#desktop_navi03_en a,#desktop_g_navi li#desktop_navi03_en a:link,#desktop_g_navi li#desktop_navi03_en a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_03_en.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi03_en a:hover,#desktop_g_navi li#desktop_navi03_en a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_03_en.gif) left bottom no-repeat;
}

/*desktop_navi04*/
#desktop_g_navi li#desktop_navi04_en a,#desktop_g_navi li#desktop_navi04_en a:link,#desktop_g_navi li#desktop_navi04_en a:visited{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_04_en.gif) left top no-repeat;
}

#desktop_g_navi li#desktop_navi04_en a:hover,#desktop_g_navi li#desktop_navi04_en a:active{
	width:190px;
	height:40px;
	display:block;
	text-indent:-9999px;
	background:url(image/desktop_navi_04_en.gif) left bottom no-repeat;
}


/*desktop_contents_text*/

#desktop_contents p{
	margin-bottom:10px;
}

.desktop_contents_read00_txt{
	width:890px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 10;
	margin-left: 0px;
	background-image: url(image/desktop-read00-bk.gif);
	padding-left: 30px;
	padding-right: 30px;
}

.desktop_contents_read01_txt{
	width:890px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10;
	margin-left: 0px;
	background-image: url(image/desktop-read01-bk.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-right: 30px;
}

.desktop_contents_read02_txt{
	width:890px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	background-image: url(image/desktop-read02-bk.gif);
	background-repeat: no-repeat;
	height: 120px;
	padding-left: 30px;
	padding-right: 30px;
}

.desktop_contents_01_txt{
	width:450px;
	float:left;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
}

.desktop_contents_02_txt{
	width:450px;
	float:right;
	margin-top: 70px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0px;
}

.desktop_contents_03_txt{
	width:460px;
	float:left;
	margin-top: 60px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
}

.desktop_contents_04_txt{
	width:380px;
	float:right;
	margin-top: 40px;
	margin-right: 30px;
	margin-bottom: 0;
	margin-left: 0px;
}

.desktop_contents_05_txt{
	width:450px;
	margin:40px 30px 0 0;
	float:right;
}

.desktop_contents_06_txt{
	width:400px;
	float:left;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
}

/*desktop_dl_btn*/


#desktop_dl{
	width:500px;
	float:right;
	text-align:center;
}

#desktop_dl ul{
	list-style:none;
	margin:0;
	padding:0;
}

#desktop_dl li{
	overflow:hidden;
	margin:0;
	padding:0;
}

#desktop_dl li#desktop_dl_btn a,#dl li#desktop_dl_btn a:link,#desktop_dl li#desktop_dl_btn a:visited{
	width:356px;
	height:66px;
	display:block;
	background:url(image/desktop_dl_btn.gif) left top no-repeat;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#desktop_dl li#desktop_dl_btn a:hover,#desktop_dl li#desktop_dl_btn a:active{
	width:356px;
	height:66px;
	display:block;
	background:url(image/desktop_dl_btn.gif) left bottom no-repeat;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#desktop_dl li#desktop_dl_btn_en a,#dl li#desktop_dl_btn_en a:link,#desktop_dl li#desktop_dl_btn_en a:visited{
	width:356px;
	height:66px;
	display:block;
	background:url(image/desktop_dl_btn_en.gif) left top no-repeat;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#desktop_dl li#desktop_dl_btn_en a:hover,#desktop_dl li#desktop_dl_btn_en a:active{
	width:356px;
	height:66px;
	display:block;
	background:url(image/desktop_dl_btn_en.gif) left bottom no-repeat;
	text-decoration:none;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:66px;
	margin-left:72px;
}

#desktop_dl ul#share{
	float:right;
	height:30px;
	margin:10px 0 15px 0;
}

#desktop_dl ul#share li{
	float:left;
	margin-left:10px;
}

/*Twitter*/
#desktop_dl ul#share li#twitter a,#desktop_dl ul#share li#twitter a:link,#desktop_dl ul#share li#twitter a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_btn.gif) left top no-repeat;
}

#desktop_dl ul#share li#twitter a:hover,#desktop_dl ul#share li#twitter a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/twitter_btn.gif) left bottom no-repeat;
}

/*facebook*/
#desktop_dl ul#share li#facebook a,#desktop_dl ul#share li#facebook a:link,#desktop_dl ul#share li#facebook a:visited{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook.gif) left top no-repeat;
}

#desktop_dl ul#share li#facebook a:hover,#desktop_dl ul#share li#facebook a:active{
	width:200px;
	height:30px;
	display:block;
	text-indent:-9999px;
	background:url(image/facebook.gif) left bottom no-repeat;
}

/*txt*/
#desktop_txt_l{
	width:415px;
	float:left;
	margin:0 0 0 30px;
	border:#666 1px dotted;
	padding:10px;
	font-size:11px;
	line-height:1.8em;
	height:150px;
}

#desktop_txt_l span{
	font-size:12px;
	color:#333;
	font-weight:bold;
}

#desktop_txt_r{
	width:415px;
	float:right;
	margin:0 30px 0 0;
	border:#666 1px dotted;
	padding:10px;
	font-size:11px;
	line-height:1.8em;
	height:150px;
}

#desktop_txt_r span{
	font-size:12px;
	color:#333;
	font-weight:bold;
	}
	
	.new{
		color:#FFF;
		background:#900;
		padding:3px;
		margin-right:5px;
		font-size:14px;
		font-weight:bold;
		float:left;
	}


/*lang*/
#lang a,#lang a:link,#lang a:hover{
	background:#CCC;
	border:#666 1px solid;
	padding:3px;
	color:#666;
	text-decoration:none;
}

#lang a:hover,#lang a:visited{
	background:#666;
	border:#333 1px solid;
	padding:3px;
	color:#fff;
	text-decoration:none;
}